/* the global styling for all websites */
@import url('https://fonts.googleapis.com/css2?family=Tektur:wght@400..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Tektur', system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

}

html {
    scroll-behavior: smooth;
}

:root {
    /* Primary Colors */
    --red: #C1121F;
    --yellow: #F2A900;
    --blue: #0033A0;

    /* Secondary Colors */
    --green: #007A33;
    --orange: #E65100;
    --purple: #5A189A;

    /* Tertiary / Rare Colors */
    --teal: #007F8C;
    --brown: #7A4F2A;
    --magenta: #C2187B;
    --cyan: #0096C7;
    --olive: #556B2F;
    --maroon: #6A0D25;
    --indigo: #3F2E9E;
    --turquoise: #1ABC9C;

    /* Neutral Colors */
    --white: #FFFFFF;
    --black: #000000;
}